.input-group-text {
    width: 250px;
}

header span {
    text-transform: uppercase;
}

footer ul {
    list-style: none;
}

main .container-xxl {
    padding-top: 10px;
    padding-bottom: 10px;
}

footer .container-xxl {
    padding-top: 10px;
    padding-bottom: 10px;
}

footer .table-secondary {
    vertical-align: center;
    text-align: center;
}

footer .table-footer {
    vertical-align: center;
    text-align: center;
}
